.widget-authentification div.modal-body.flex {
    background: #7d7e7d;
    background: -moz-radial-gradient(center, ellipse cover, #7d7e7d 0%, #0e0e0e 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #7d7e7d 0%,#0e0e0e 100%);
    background: radial-gradient(ellipse at center, #7d7e7d 0%,#0e0e0e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=1 );
    color: white;
    padding: 40px;
}
.widget-authentification .modal-md-lg {
    width: 940px;
    max-width: 100%
}
.widget-authentification .h2,
.widget-authentification label,
.widget-authentification p {
    font-weight: 300;
}
.widget-authentification .btn,
.widget-authentification .form-control {
    border-radius: 2px;
}
.widget-authentification .btn {
    min-width: 130px;
}

.widget-authentification div.modal-footer {
    background-color: black;
    color: white;
}
.authentication-loader {
    display: none;
}
.widget-authentification .intl-tel-input .country-list .country-name {
    color: #333;
}

.vendor-ie .widget-authentification .widget-authentification-login form {
    padding-right: 20px !important;
}

.vendor-ie .widget-authentification .modalAuthentification-bg+div form {
    padding-left: 20px !important;
}

.widget-authentification input[type="radio"] {
    -webkit-appearance : radio !important;
    display: inherit !important;
}

.widget-authentification input[type="checkbox"] {
    -webkit-appearance : checkbox !important;
    display: inherit !important;
}

.widget-authentification .text-danger {
    background : #d80002;
    color:#fff;padding:5px;
    margin-top:7px;
    position: relative;
}

.widget-authentification .text-danger:before {
    display: block;
    content: "";
    position: absolute;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #d80002;
    top: -5px;
}
.widget-authentification .text-danger#not-found {
    margin-top:0;
}
.widget-authentification .text-danger#not-found:before {
    display:none;
}

.widget-authentification .modalAuthentification-bg:before {
    background-color: transparent !important;
}

.widget-authentification .modalAuthentification-bg:after {
    background-color: white !important;
}
/* disparition placeholder*/
.widget-authentification .form-control:placeholder {
    color: #fff;
}
.widget-authentification .form-control.input-phone:placeholder {
    color: #bbb;
 }

    @media(max-width: 991px) {
        .widget-authentification .text-danger.form-group-legend {
            background-color: #d80002;
            border-color: #d80002;
            color: #ffffff;
            margin-top: 11px;
            padding: 4px;
            position: relative;
        }
        .widget-authentification .text-danger.form-group-legend:after {
            content: "";
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-bottom: 10px solid #d80002;
            position: absolute;
            display: block;
            width: 0;
            height: 0;
            top: -9px;
            left: calc(50% - 11px);


        }
        .modal.widget-authentification {
            padding-top: 71px;
        }
        

        /*.modal.widget-authentification {
            height: calc(100% - 71px);
        }*/
        .modal.widget-authentification #scrollForm:before {
            /*display: block;
            content: "";
            height: 100px;
            margin: -100px 0 0;*/
        }

        .widget-authentification.modalAuthentification .modal-dialog {
            height: auto;
            border-top-width: 0;
        }
        .widget-authentification.modalAuthentification .modal-dialog .modal-content {
            background: transparent;
        }
        .widget-authentification.modalAuthentification .modal-body .modalAuthentification-bg:before {
            font-size: 14px;
        }
        .widget-authentification.modalAuthentification .modal-body .modalAuthentification-bg:after {
            width: 40%;
        }

        .widget-authentification.modalAuthentification .modal-body .row-xl .widget-authentification-registration:before, .vendor.ie .widget-authentification.modalAuthentification .modal-body .row-xl .modalAuthentification-bg+div:before {
            content: "";
            background-color: #fff;
            height: 1px;
            width: 40%;
            left: 60%;
            top: 0;
            position: absolute;
        }
        .widget-authentification.modalAuthentification .form-footer {
            margin-top: 8px;
        }
       .widget-authentification.modalAuthentification .modal-body .modalAuthentification-bg:before {
        left: 48%;
        margin-left:0;
        padding-left: 0;
        padding-right: 0;
       }
       
       .widget-authentification.modalAuthentification .mention-legales-authentification {
           font-size: 12px;
           margin-top: 15px;
           margin-bottom: 10px;
           color:#fff;
        }
        .widget-authentification.modalAuthentification .mention-legales-authentification:active,
        .widget-authentification.modalAuthentification .mention-legales-authentification:visited,
        .widget-authentification.modalAuthentification .mention-legales-authentification:hover {
           color:#fff;
            text-decoration:none;
        }
    }

    @media(min-width: 992px) {
        .widget-authentification.modalAuthentification .modal-body .form-body {
            padding:50px 0 10px;
            flex:initial;
        }
        
        .vendor-ie .widget-authentification.modalAuthentification .modal-body .form-body {
            justify-content:flex-start;
        }
        
        .widget-authentification div.modal-body.flex {
            padding: 40px 60px 20px;
        }
        .widget-authentification .widget-authentification-login {
            padding-right: 50px !important;
        }
         .vendor-ie #modalAuthentification.widget-authentification .modalAuthentification-bg{
             padding-right: 20px !important;
         }
        .widget-authentification .modalAuthentification-centered .form-group:first-child {
            margin-bottom: 25px;
        }

        .widget-authentification .widget-authentification-registration, .vendor-ie .widget-authentification .modalAuthentification-bg+div {
            padding-left: 50px !important;
        }
        .widget-authentification-registration, .vendor-ie .modalAuthentification-bg+div {
            flex-basis : 50% !important;
        }

        .widget-authentification-login, .vendor-ie .modalAuthentification-bg {
            flex-basis : 50% !important;
        }
        .widget-authentification.modalAuthentification .modal-body .row-xl .modalAuthentification-bg:after {
            height: 47%;
        }
        .widget-authentification.modalAuthentification .modal-body .row-xl .widget-authentification-registration:before, .vendor-ie .widget-authentification.modalAuthentification .modal-body .row-xl .modalAuthentification-bg+div:before {
            content: "";
            background-color: #fff;
            height: 45%;
            width: 1px;
            left: 0;
            top: 55%;
            position: absolute;
        }
        .widget-authentification.modalAuthentification .modal-body .row-xl .modalAuthentification-centered .form-group {
            margin-bottom: 30px;
        }
        .widget-authentification.modalAuthentification .widget-authentification-login .form-footer, .vendor-ie .widget-authentification.modalAuthentification .modalAuthentification-bg .form-footer{
            flex: 1;
        }
    }
    
/*Gestion Croix fermeture*/    
#modalAuthentification .modal-body button.action {
    position:absolute;
    top:0px !important;
    right:0px !important;
    background:transparent;
    border:0;
    min-width:0;
}

#modalAuthentification .modal-body button.action span{
    text-align:right;
}

#modalAuthentification .modal-body button.action span i{
    font-size:35px;
}    


.widget-authentification-login .form-header:after, .vendor-ie .modalAuthentification-bg .form-header:after {
    content: "Vous pouvez utiliser vos identifiants fnac.com pour vous connecter ";
    font-size: 12px;
    font-family: Roboto,Arial,sans-serif;
    padding-top: 30px;
    white-space: nowrap;
}

@media (max-width: 991px){
  
  .widget-authentification-login .form-header:after, .vendor-ie .modalAuthentification-bg .form-header:after {
      padding-top: 20px;
      white-space: initial;
  }
  
  .widget-authentification-login .form-header, .vendor-ie .modalAuthentification-bg .form-header {
      padding-bottom: 20px;
  }

}